.content .products_list {
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    word-spacing: -5px;
}

@media( min-width: 768px) {
    .content .products_list {
        padding: 0px 15px;
    }
}

.products_list li {
    display: inline-block;
    position: relative;
    margin-top: 40px;
    font-size: 14px;
    text-align: left;
    vertical-align: text-top;
    word-spacing: 0px;
    line-height: 17px;
    padding: 330px 20px 62px;
    width: 320px;
}

@media( min-width: 768px) {
    .products_list li {
        font-size: 16px;
        line-height: 19px;
        padding: 330px 15px 0px;
        height: 690px;
    }
}

.products_list .image_link {
    display: block;
    float: left;
    color: #062e86;
    font-family: 'Century Gothic Bold';
    font-size: 45px;
    text-decoration: none;
    line-height: 40px;
    padding: 10px 0px 15px;
    width: 100%;
}

.products_list .image_link span {
    display: inline-block;
    color: inherit;
    font-family: 'Hlmt Rounded';
    font-size: 40px;
    line-height: 40px;
    text-decoration: none;
}

.products_list .sterilized .image_link {
    font-size: 42px;
}

.products_list .uth .image_link {
    font-size: 32px;
    line-height: 32px;
}

@media( min-width: 990px) {
    .products_list .image_link {
        -webkit-transition: color 150ms;
        -moz-transition: color 150ms;
        transition: color 150ms;
    }
    .products_list .image_link:hover {
        color: #6a82b6;
    }
}

.products_list .image_link:before,
.products_list .image_link:after {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    background-repeat: no-repeat;
    content: '';
    width: 100%;
    height: 330px;
}

.products_list .image_link:before {
    background-image: url(/sites/g/files/mcldtz1036/files/sprite-product-lists.jpg);
}

.products_list .kitten .image_link:before {
    background-position: center top;
}

.products_list .adult_chicken .image_link:before {
    background-position: center -330px;
}

.products_list .sterilized .image_link:before {
    background-position: center -660px;
}

.products_list .uth .image_link:before {
    background-position: center -990px;
}

.products_list .three_in_one .image_link:before {
    background-position: center -1320px;
}

.products_list .special .image_link:before {
    background-position: center bottom;
}

.products_list .image_link:after {
    background-image: url(/sites/g/files/mcldtz1036/files/sprite-product-packs.png);
}

.products_list .kitten .image_link:after {
    background-position: center top;
}

.products_list .adult_chicken .image_link:after {
    background-position: center -330px;
}

.products_list .sterilized .image_link:after {
    background-position: center -660px;
}

.products_list .special .image_link:after,
.products_list .uth .image_link:after {
    background-position: center -990px;
}

.products_list .three_in_one .image_link:after {
    background-position: center bottom;
}

@media( min-width: 990px) {
    .products_list .image_link:before {
        -webkit-transition: opacity 150ms;
        -moz-transition: opacity 150ms;
        transition: opacity 150ms;
    }
    .products_list .image_link:hover:before {
        opacity: 0.6;
        filter: alpha(opacity=60);
    }
}

.products_list .find_link {
    display: block;
    position: absolute;
    left: 20px;
    bottom: 0px;
    color: #062e86;
    font-family: 'Century Gothic Bold';
    font-size: 21px;
    text-decoration: none;
    -webkit-transition: opacity 150ms;
    -moz-transition: opacity 150ms;
    transition: opacity 150ms;
}

@media( min-width: 990px) {
    .products_list .find_link {
        left: 15px;
    }
    .products_list .find_link:hover {
        opacity: 0.5;
        filter: alpha(opacity=50);
    }
}